using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace projet.View
{
    public partial class GestionAbsence : Form
    {
        public GestionAbsence()
        {
            InitializeComponent();
        }

        private void dataGridViewAbsences_CellContentClick(object sender, DataGridViewCellEventArgs e)
        {

        }
    }
}
